.ProductDetailsHolder{float:left;width:100%}
.ProductImagesHolder{float:left;width:45%}
.ProductInfoHolder{float:left;width:50%;padding-left:15px; padding-bottom:40px;}
.ProductTabsHolder{float:left;width:100%;display:none}
.ProductGridName{color:#000}
.ProductDisplayFormBrand{width:100%;height:100%}
.ProductDisplayFormName{width:100%;font-size:24px;font-weight:700}
.ProductDisplayFormPartNo{width:100%;color:#b9b9b9}
.ProductDisplayFormShortDesc{overflow:hidden;width:100%;min-height:25px;margin-bottom:18px;padding-top:30px;font-size:12px}
.ProductDisplayFormPrice{float:left;width:100%;padding-top:5px;border-bottom:2px solid #444;margin-bottom:15px}
.ProductFormMainPrice, .lblNett{font-size: 28px;
color: #f58220;
font-weight: 700;
line-height: 36px;
font-family: Arial, Helvetica, sans-serif;}
.ProductFormSubPrice{font-size:10px;color:#000;text-decoration:line-through}
.ProductDisplayFormSocial{float:left;width:100%;margin:0 auto;padding-top:6px}
.padding5px th{padding:8px}
.padding5px td{padding:8px}
.ProductDisplayFormQtyAndCustom {
    border-top:2px solid #000;
    padding-top:10px;
}
.ProductDisplayFormQtyAndCustom .DetailsButton {
    width: 110px !important;
font-size: 16px;
white-space: normal;
float:right;
}
.ProductTabDiv{float:left;width:97%;padding:10px;min-height:150px;}
input.QtyToAdd{width:30px;height:20px;border:1px solid #e2e2e2;text-align:center}
select.size{width:100%;height:20px;border:1px solid #e2e2e2;text-align:right}
.InStockLabel{text-align:center;display:inline-block}
select.color{width:100%;height:20px;border:1px solid #e2e2e2;text-align:right}
.ProductDisplayAddToCartButton{float:left;width:100%}
.ProductDisplayAddToCartButtonInner{float:right;text-align:right;width:69%}
.ProductDisplayAddToCartButtonInnerLeft {float:left;text-align:left;width:30%;line-height:32px;  font-weight: 700;  font-family: 'Open Sans','Open Sans',Arial,Helvetica,sans-serif;}
.AddToCartButtonHolder .SaveASHolder{float:right;margin-left:0;min-width:160px;width:auto!important;padding-left:10px; color:#000;}
.AddToCartButtonHolder .SaveAsLabel {
font-size: 12px;
font-weight: 700;
display: inline-block;
line-height: 32px;
color: #000;
background: #f58220;
text-transform: uppercase;
padding: 0px 5px;
margin-right: -5px;
}
.SaveAsList {
    color:#000 !important;
font-size: 12px;
height: 32px;
text-transform: uppercase;
overflow: hidden;
border: none;
margin-top: -2px;
}

.AddToCartButtonHolder .AddtoButton {
    float: right;
background: #f58220;
height: 32px;
border: none;
padding: 0 10px;
font-weight: 700;
}

.AddToCartButtonHolder .SaveAsList{margin-right:10px}
ul.dnnAdminTabNav{display:inline-block;margin-top:5px;margin-left:0;width:100%;height:37px;border-bottom:none; margin-bottom:0px;}
ul.dnnAdminTabNav li{float:left;margin-right:4px;list-style:none}
ul.dnnAdminTabNav li a{margin-bottom:0;border-bottom:0}
ul.dnnAdminTabNav li.ui-tabs-active a{background:#fafafa;border:1px solid #eaeaea;color:#f58220}
.ui-tabs .ui-tabs-panel{position:relative;display:block}
.ui-tabs .ui-tabs-hide{display:none}
ul.dnnAdminTabNav li a{display:inline-block;cursor:pointer;color:#888;background-color:#fafafa!important;background:#fafafa!important;font-weight:700;text-decoration:none;text-align:center;border:1px solid #e7e7e7!important;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0}
ul.dnnAdminTabNav li a:hover{background-color:#fafafa!important;background:#fafafa!important}
.ViewAsHolder{position:relative;height:36px}
.ViewAsLabel{position:absolute;right:0;bottom:0;font-size:14px;line-height:25px}
.btn-std{text-decoration:none;display:inline-block;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);font-weight:700;color:#fff!important;background-image:url(../../../0/SkinObjects/ButtonBG.png);background-repeat:repeat-x;background-position:right top;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:150px}
.AccessoryGrid{float:left;width:29%;margin-right:8px;padding:12px;margin-bottom:8px;background-color:#fff}
.AccessoryGridName{width:100%;padding-top:5px}
.AccessoryGridPartNo{width:100%;padding-top:6px;display:none}
.AccessoryGridRating{width:100%;padding-top:5px;display:none}
.ProductGridName{color:#000;font-size:18px;line-height:18px}
.AccessoryGridImageHolder{width:100%;height:100%;position:relative}
.AccessoryGridBrand{width:100%;height:100%;display:none}
.AccessoryGridBrand img{display:none}
.AccessoryGridShortDesc{overflow:hidden;width:100%;min-height:25px;margin-bottom:8px;display:none}
.AccessoryGridImageHolder_IMG,.AccessoryGridImageHolder_Sale{width:100%;height:100%;top:0;left:0}
.AccessoryGridImageHolder_Sale{z-index:10}
.AccessoryGridPrice{float:left;width:100%}
.ProductGridPricePadding{padding-top:15px}
.ProductImageGroup{width:100%}
.ProductGridMainPrice{font-size:21px;color:#000;font-weight:700;line-height:21px}
.ProductGridSubPrice{font-size:10px;color:#000;text-decoration:line-through}
.ProductImageHolder_Main{border:1px solid #d6d6d6;position:relative;width:100% !important;}
.FilteredListHeader{width:98%;padding-bottom:3px;margin-left:10px;float:left}
.PadTextByImage{padding:4px 0 0 10px}
.AccessoryList{float:left;width:100%;border-bottom:1px solid #cfcfcf}
.AccessoryListHeader{font-weight:700}
.AccessoryListImg{float:left;width:65px;padding-right:10px}
.AccessoryListImg img{width:65px;height:65px}
.AccessoryListPartNo{float:left;width:190px;padding-top:15px}
.AccessoryListDescription{float:left;width:190px;padding-top:15px}
.AccessoryListStock{float:left;width:53px;padding-top:15px;text-align:center}
.AccessoryListRRP{float:left;width:85px;padding-top:15px}
.AccessoryListWS{float:left;width:85px;padding-top:15px}
.AccessoryListYourPrice{float:left;width:65px;padding-top:15px}
.AccessoryListOrder{float:left;width:65px;padding-top:15px}
.AccessoryListOty{float:left;width:35px;padding-top:15px;text-align:center}
.AccessoryListButton{float:left;width:125px;padding-top:15px;padding-left:30px}
.AccessoryListOty input{width:30px;text-align:center}
.ViewProductImage_Main{width:95%;max-width:410px!important;margin:0 auto}
.zoomContainer{z-index:999}
.zoomWindow{width:410px!important;height:340px!important;margin-left:5px;border:1px solid #ddd!important}
.GalleryHolder,.thumb_gallery{overflow:auto}
.zoom_icon{position:absolute;z-index:2;right:0;bottom:0}
.RightArrowLink{background:url(/Portals/_default/skinobjects/RightArrowBlack.png);width:25px;height:25px;display:block}
.DownArrow{font-size:25px}

.als-container{position:relative;width:100%;margin:0 auto;z-index:0;height:100px}
.als-viewport{position:relative;overflow:hidden;margin:0 auto;float:left;}
.als-wrapper{list-style:none;overflow:hidden;margin:0 !important;}
.als-item{position:relative;display:block;text-align:center;cursor:pointer;float:left}
.als-prev,.als-next{cursor:pointer;z-index:200;float:left;margin-top:30px;padding:8px;}
#demo2{margin:10px auto}
#demo2 .als-item{margin:5px 5px 0px 0px;min-height:85px;min-width:85px;text-align:center; border:1px solid #ddd;}
#demo2 .als-item img{display:block;margin:0 auto;vertical-align:middle}
.CheckoutTabls,ul.CheckoutTabls{overflow:hidden}
.imgInfo {float:right;padding-right:10px;}
.InfoPopup .SearchErrorMsg{max-width:400px;width:100%;white-space:normal;z-index:900000}



/* HEADER CELL STYLE */
.ProductRangeHeadingSize{float:left;width:30%;padding:15px 5px 5px 5px;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingCode{float:left;width:15%;padding:15px 5px 5px 0px;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingListPrice{float:left;width:10%;padding:15px 5px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingYourDiscount{float:left;width:10%;padding:15px 5px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingYourNettPrice{float:left;width:10%;padding:15px 5px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingStock{float:left;width:5%;padding:15px 5px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingPackQty{float:left;width:5%;padding:15px 5px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
.ProductRangeHeadingQuantity{float:left;width:5%;padding:15px 0px 5px 0px;text-align:center;text-decoration:underline;text-transform:uppercase;}
/* LINE CELL STYLE */
.ProductRangeLineSize{float:left;width:30%;padding:5px 5px 5px 5px;}
.ProductRangeLineCode{float:left;width:15%;padding:5px 5px 5px 0px;}
.ProductRangeLineListPrice{float:left;width:10%;padding:5px 5px 5px 0px;text-align:center;}
.ProductRangeLineYourDiscount{float:left;width:10%;padding:5px 5px 5px 0px;text-align:center;}
.ProductRangeLineYourNettPrice{float:left;width:10%;padding:5px 5px 5px 0px;text-align:center;}
.ProductRangeLineStock{float:left;width:5%;padding:5px 5px 5px 0px;text-align:center;}
.ProductRangeLinePackQty{float:left;width:5%;padding:5px 5px 5px 0px;text-align:center;}
.ProductRangeLineQuantity{float:left;width:5%;padding:5px 0px 5px 0px;text-align:center;}
.RangeProductsTable{width:100%;float:left;}
.RangeProductsTable tr:nth-of-type(odd) {background-color: #EFEFEF;}
.RedStockCount {color: #D1232A;}
.UpdateCartFromListWrapper {padding-top:10px;}
.ViewAProductHolder {width:100%;}

.btn_print {
    width: 45px;
height: 40px;
padding: 0px 15px;
border: 2px outset #aaa;
border-radius: 1px;
margin-left: 5px;
background: url('/portals/0/SkinObjects/printer.png') no-repeat;
background-size: 30px;
background-position: center;
}
.ControlWrapper {
    padding: 10px 0px;
}


.PriceModeSwitch {
    position: absolute;
    right: 0px;
    z-index: 1;
}

.Promo {
    color:red;
    font-weight:700;
}